Rails.application.routes.draw do
  resource :session, only: [:new, :create, :destroy]
  resources :users
  resources :reviews
    root "movies#index"

    resources :movies do
      resources :reviews
    end

  get "signup" => "users#new"
end
